atkmm 2.22.7

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Hierarchy
- Class Members

Atk::RelationSet Member List

This is the complete list of members for Atk::RelationSet, including all inherited members.

add_relation_by_type(RelationType relationship, const Glib::RefPtr< Atk::Object >& target) | Atk::RelationSet |
get_n_relations() const | Atk::RelationSet |
get_relation(gint i) | Atk::RelationSet |
get_relation(RelationType relationship) | Atk::RelationSet |
get_type() | Atk::RelationSet | static
gobj() | Atk::RelationSet | inline
gobj() const | Atk::RelationSet | inline
gobj_copy() | Atk::RelationSet |
set_add(const Glib::RefPtr< Relation >& relation) | Atk::RelationSet |
set_contains(RelationType relationship) | Atk::RelationSet |
set_remove(const Glib::RefPtr< Relation >& relation) | Atk::RelationSet |
wrap(AtkRelationSet* object, bool take_copy=false) | Atk::RelationSet | related